
@media(max-width:1919px){
	
 }


@media(max-width:1799px){

	.hide-lg {display: none;}
	.visible-lg {display: inline-block;}
	.container ,.footer-cover .footer-cover-wrapper {width: 1322px;}
	.main-top-header .logo {width: 18%;}
	.main-top-header .main-nav {width: 66%;padding-left: 50px;}
	.main-top-header .md-nav-contact {width: 16%;}
	.services-list-wrap .service-lists .service-list {width: 33.33%;}
	.services-wrapper .services-list-wrap {padding-left: 56px; padding-right: 56px;}
	.block-content .left-content ,.company-inner-section .block-content .left-content {padding-right: 32px;}
	.block-content .right-content ,.company-inner-section .block-content .right-content {padding-left: 32px;}
	.news-tips-action-box-inner .news-tips-body .n-t-h {font-size: 22px;}
	.news-tips-action-row .news-tips-action-box {padding-left: 25px; padding-right: 25px;}
	.news-tips-action-row {margin-left: -25px; margin-right: -25px;}
	.news-tips-action-box-inner .news-tips-body .n-t-icon {min-height: 150px;}
	.news-tips-action-box-inner .news-tips-body {padding-bottom: 30px;}
	.parallax-section .parallax-content-inner .parallax-content .heading-strong {font-size: 58px !important;}
	.parallax-section .parallax-content-inner .parallax-content .heading-light {font-size: 48px !important;}
	.vortile-wrap .block-content .left-content {padding-right: 0; width: 57%;}
	.footer-cover-wrapper .footer-widget.widget-1 {width: 27%;}
	.footer-cover-wrapper .footer-widget.widget-2 {width: 33%;}
	.footer-cover-wrapper .footer-widget.widget-3 {width: 39%;padding-left: 55px;}
	.news-tips-wrap .tips-block-h .tips-b-heading {line-height: 1.1;}
	.vortile-wrap {background-position:right top; background-size:cover;}
	.services-wrapper-in {padding: 130px 0;}
	.services-wrapper-in .services-list-wrap {padding-left: 60px; padding-right: 60px;}
	.vortile-section:after {width: 346px; background-size:cover; height: 215px;}
	.services-wrapper-inner  .services-list-wrap .service-lists{margin-left: -18px; margin-right: -18px;}
	.services-wrapper-inner  .services-list-wrap .service-lists .service-list{padding: 0 18px; margin-bottom: 38px;}
	.services-wrapper-inner  .services-list-wrap {padding: 0 60px;}
	.feeding-area-wrapper-in {padding-left: 60px; padding-right: 60px;}
	.feeding-area-wrap .feeding-area-list {width: 33.33%;}
	.les-detail-action-wrap .les-detail-cont {float: none; width: 100%; padding-left: 0;}
	.feeding-area-wrap {padding-top: 110px; padding-bottom: 80px;}

	.einzugsgebiete-inner .map-hand {right: -65px;}
	.einzugsgebiete-inner {padding-top: 140px;}
	.tipps-section-inner {padding-bottom: 50px;}
	.tipps-section-inner .tipps-man {    right: -100px; bottom: -30px; width: 450px;}

	.contact-section .contact-links .cont-add-info {padding-left: 0;width: 43%;}
	.contact-section .contact-links .cont-add-info:before {display: none;}
	.contact-section .contact-links .info-contact-links {width: 57%;}
	.contact-section .contact-links .info-contact-links ul li a {font-weight: 300;}
	.cont-detail-feature {margin-bottom: 40px;}
	.les-detail-feature .lest-fe-block .txt .head {font-size: 16px;}
	.contact-action .contact-submit {width: 230px;}
	.contact-action .terms-container {width: calc(100% - 230px );}
	.contact-action .terms-container label span {padding-top: 0; margin-top: -7px;}
	.cont-form-inner {padding-left: 22px; padding-right: 22px;}

	.les-detail-action-wrap.button-left-gallery .button-les-detail {width: 427px; padding-right: 27px; border-right:none;}
	.les-detail-action-wrap.button-left-gallery .button-les-detail a + a {margin-left: 5px;}
	.les-detail-action-wrap.button-left-gallery .button-les-detail a{min-width: 195px;}
	.les-detail-action-wrap.button-left-gallery .les-detail-cont{float: left; width: calc(100% - 427px);}
	.leistungen-section:after {width:850px; height: 699px; background-size:100%; right: -97px;}

}




@media(max-width:1399px){

	.container ,.footer-cover .footer-cover-wrapper {width: 100%; padding-left: 32px; padding-right: 32px;}
	.head .md-nav-action {display: block;}
	.head .main-top-header {padding-bottom: 56px;}
	.main-top-header .main-nav {display: none;}
	.main-top-header .md-nav-contact {width: 18%;}
	.main-top-header .logo {width: 20%;}
	.main-top-header .scroll-nav-area {padding-bottom: 43px;}
	.services-wrapper .services-list-wrap {padding-left: 0; padding-right: 0;}
	.company-home-section {padding-top: 130px;}
	.service-list-body .more-list-link {font-size: 23px;}
	.news-tips-wrap .news-l-block {padding-left: 25px;padding-right: 25px;}
	.news-tips-wrap .news-l-block p {margin-bottom: 40px;}
	.news-tips-action-box-inner .news-tips-body .n-t-h {font-size: 19px;}
	.news-tips-action-row .news-tips-action-box .news-tips-action-box-out {padding: 7px;}
	.news-tips-action-box-inner .news-tips-body {padding-top: 45px; padding-bottom: 25px;}
	.news-tips-action-box-inner .news-tips-body .n-t-icon {min-height: 125px;}
	.news-tips-action-box-inner .news-tips-body.news-link .n-t-icon img {width: 66px;height: 83px;}
	.news-tips-action-box-inner .news-tips-body.tips-link .n-t-icon img {width: 89px;height: 93px;}
	.news-tips-action-row .news-tips-action-box {padding-left: 22px; padding-right: 22px;}
	.news-tips-action-row {margin-left: -22px; margin-right: -22px;}
	.parallax-section .parallax-content-inner .parallax-content .heading-strong {font-size: 53px !important;}
	.parallax-section .parallax-content-inner .parallax-content .heading-light {font-size: 43px !important;}
	.vortile-wrap {padding-top: 118px; padding-bottom: 140px;}
	.vortile-wrap .block-content .left-content {width: 71%;}
	.footer-cover-wrapper .footer-widget.widget-1 {width: 29%;}
	.footer-cover-wrapper .footer-widget.widget-2 {width: 29%;}
	.footer-cover-wrapper .footer-widget.widget-3 {width: 42%; padding-left: 45px;}
	.footer-cover-wrapper .footer-widget .foot-widget-links ul {width: 48%;}
	.footer-cover-wrapper .footer-widget .foot-widget-links ul:nth-child(2){ padding-right: 0;width: 52%; }
	.footer-cover .footer-cover-wrapper .footer-cover-wrapper-inner {padding-bottom: 100px;}
	.services-wrapper-in .services-list-wrap {padding-left: 0;padding-right: 0;}
	.company-inner-section {padding: 90px 0;}
	.vortile-section {padding-top: 100px;padding-bottom: 120px;}
	.vortile-section:after {width: 203px;height: 126px;}

	.leistungen-section {padding: 110px 0;}
	.leistungen-section .news-tips-action-block .news-tips-action-box-inner .news-tips-body.tips-link .n-t-icon img {width: auto; height: auto;}
	.leistungen-section .news-tips-action-block .news-tips-action-box-inner .news-tips-body .n-t-h {font-size: 22px;}
	.leistungen-section .news-tips-action-block .news-tips-action-row .news-tips-action-box {float: none; margin: 0 auto;}
	.leistungen-section .news-tips-action-block .news-tips-action-row .news-tips-action-box .news-tips-action-box-out {padding: 11px;}
	.services-wrapper-inner .services-list-wrap {padding: 0;}
	.services-wrapper-inner {padding-bottom: 110px;}

	.les-detail-feature .lest-fe-block img {padding-right: 0px; width: 35px; margin-right: 15px;}

	.news-section {padding: 100px 0;}
	.news-list-row {margin: 0;}
	.news-list-row .news-list {float: none; width: 100%; padding: 0;}
	.news-list .news-list-box .news-body .btn.btn-default {margin-top: 30px;}
	.news-list .news-list-box .news-body p {line-height: 1.5;}

	.news-detail-section {padding-top: 85px; padding-bottom: 85px;}

	.news-detail-wrapper .block-content .left-content {width: 100%; padding-right: 0; float: none;}
	.news-detail-wrapper .block-content .right-content{width: 100%; padding-left: 0; float: none; padding-top: 95px; padding-bottom: 80px;}
	.news-detail-wrapper .block-content .right-content .news-image-gallery{max-width: 725px; margin: 0 auto;}
	.news-detail-wrapper .news-detail-cont {padding-bottom: 20px;}

	.tipps-section-inner {padding: 90px 0 40px 0;}
	.einzugsgebiete-inner {padding-top: 100px; padding-bottom: 100px;}
	.einzugsgebiete-inner .map-hand {right: -192px;}
	
	.feeding-area-wrap .feeding-area-list .feeding-area-box .feeding-ar-text {font-size: 20px;}
	.feeding-area-wrap .feeding-area-list {padding-right: 35px; padding-left: 35px;}
	.feeding-area-wrap .feeding-area-row {margin-left: -35px; margin-right: -35px;}
	.tipps-section-inner .tipps-man {width: 390px;}

	.contact-section .contact-links .cont-add-info {padding-right: 25px;}
	.contact-section .contact-links .cont-add-info h6 ,.contact-section .contact-links .cont-add-info p {font-size: 21px;}
	.contact-section .contact-links .info-contact-links ul li a {font-size: 20px;}
	.cont-detail-feature {margin-bottom: 0px;}
	.contact-section .contact-links .info-contact-links ul li a:before {top: 4px;}
	.contact-section .contact-links .info-contact-links ul li a.mail-i:before {top: 6px;}
	.contact-section .contact-links {padding-top: 15px;}
	.contact-action {margin-top: 20px;}
	.contact-action .terms-container {float: none; width: 100%; display: inline-block;}
	.contact-action .terms-container label span {margin-top: 3px;}
	.contact-action .contact-submit {float: none; display: inline-block; margin-top: 30px;}
	.cont-detail-feature .les-detail-feature .lest-fe-block img {width: 65px; margin-right: 20px;}
	.les-detail-feature .lest-fe-block .txt .head {font-size: 18px;}
	.einzugsgebiete-detail-section {padding-top: 80px; padding-bottom: 80px;}
	.einz-detail-action {padding-top: 15px;}

	.cookie-notice{ padding:17px 0px 20px;}
	.cookie-notice div{display:inline-block;vertical-align:top;padding-right:80px;position:relative;text-align:left;width:970px;}
	.cookie-notice span{padding:0px;font-size:13.5px;line-height:16px;width:100%;}
	.cookie-notice span.disagreeing-cookie,
	.cookie-notice a:not(agree-btn){font-weight:300;}
	.cookie-notice a.agree-btn{position:absolute;right:0;margin:0px;bottom:0px;}

	.les-detail-action-wrap.button-left-gallery .button-les-detail{padding-right: 0;}
	.les-detail-action-wrap.button-left-gallery .button-les-detail a + a {margin-left: 20px;}
	.les-detail-action-wrap.button-left-gallery .les-detail-cont{display: none;}
	.visible-md{display: block;}
	.les-detail-action-wrap.visible-md {margin-top: 40px; padding-left: 10px;}
	.leistungen-section:after {right: -220px; bottom: -100px;}
	.image-gallery .owl-controls {margin-top: 20px;}
	.right-content-flip-wrapper .les-detail-action-wrap .les-detail-cont{padding-top: 24px;}
		.news-detail-wrapper .block-content .right-content {bottom: 0;} 


}

@media(max-width:1199px){

	.right-content-flip-wrapper .les-detail-action-wrap .les-detail-cont{padding-top: 10px;}


	.container ,.footer-cover .footer-cover-wrapper {padding-left: 20px; padding-right: 20px;}
	.main-top-header .logo {width: 32%;}
	.main-top-header .md-nav-action{padding-left: 53px; width: 41%;}
	.main-top-header .md-nav-contact {width: 27%;}
	.main-top-header .scroll-nav-area {padding-top: 9px; padding-bottom: 38px;}
	.main-top-header .scroll-nav-area .logo img {width: 146px;}
	.main-top-header .scroll-nav-area .md-nav-action {padding-top: 21px;}
	.main-top-header .scroll-nav-area .md-nav-contact {padding-top: 20px;}

	.main-slider-overlay-content .main-slider-overlay-cont .heading-strong {font-size: 45px !important;}
	.main-slider-overlay-content .main-slider-overlay-cont .heading-light {font-size: 37px !important;}
	.main-slider-wrapper .main-slider-overlay-content {top: 50px; left: 50px;}
	.company-home-section {padding-top: 95px;}
	.block-content .left-content , .company-inner-section .block-content .left-content {width: 100%; float: none; padding-right: 0; margin-bottom: 69px;}
	.block-content .right-content , .company-inner-section .block-content .right-content {width: 100%; float: none; padding-left: 0;}
	.company-home-section .block-content.company-top {padding-bottom: 125px;}
	.leistungen-heading .block-content .left-content{margin-bottom: 0;}
	.leistungen-heading .block-content .left-content .main-heading{margin-bottom: 0;}
	.leistungen-heading .saw-blade {margin-top: 0; height: 86px;}
	.leistungen-heading .saw-blade img {width: 240px;left: 80%;}
	.services-list-wrap .service-lists .service-list {width: 50%;}
	
	.news-tips-wrap {padding-top: 130px;}
	.news-tips-wrap .tips-block-h .tips-b-heading {font-size: 26px;line-height: 1.1;}
	.news-tips-action-box-inner .news-tips-body .n-t-h {font-size: 28px;}
	.news-tips-action-box-inner .news-tips-body.news-link .n-t-icon img {width: 93px;}
	.news-tips-action-box-inner .news-tips-body.tips-link .n-t-icon img {width: 127px;}
	.services-wrapper {padding-bottom: 130px;}
	.parallax-section .parallax-content-inner .parallax-content .heading-strong {font-size: 31px !important;}
	.parallax-section .parallax-content-inner .parallax-content .heading-light {font-size: 26px !important;}

	.vortile-wrap .block-content .left-content {width: 100%; margin-bottom: 0;}
	.footer-cover {background-image: url(../images/footer-bg-sm.jpg);}
	.footer-cover-wrapper .footer-widget.widget-1 {width: 50%;}
	.footer-cover-wrapper .footer-widget.widget-2 {width: 50%;}
	.footer-cover-wrapper .footer-widget.widget-3 {width: 100%; padding-left: 0; padding-top: 60px;}
	.footer-cover-wrapper .footer-widget .foot-widget-links ul {width: 30%;}
	.footer-cover-wrapper .footer-widget .foot-widget-links ul:nth-child(2) {width:40%;padding-left: 35px;}
	.footer-cover-wrapper .footer-widget .foot-widget-links ul:nth-child(3) {width: 30%;padding-left: 35px;}
	

	.hide-sm{display: none;}
	.visible-sm {display: block;}
	.footer-cover:after {right: 40px;}
	.popup-page-wrapper {width:100%;}
	.popup-page-inner {padding: 76px 35px;}
	.popup-page-inner .half-col {width: 100%;}
	.popup-conent-left ,.popup-conent-right {padding: 0; max-width: 100%;}
	.impressum-bottom ul li.handcraft{width:50%;}
	.impressum-bottom ul li.mipe-logo{width:50%; padding-left: 22px;}
	.impressum-bottom ul li.mipe-add{width:50%; clear: left; padding-top: 40px;}
	.impressum-bottom ul li.mipe-info{width:50%; padding-left: 22px;padding-top: 40px;}

	.fancybox-close {right: 0;}
	.cookie-notice{padding:17px 0px 60px;}
	.cookie-notice div{text-align:center;padding:0px;position:static;}
	.cookie-notice a.agree-btn{right:auto;left:50%;bottom:17px;top:auto;margin:0px;margin-left:-34px;}
	.cookie-notice div{max-width:500px;}

	.company-inner-section {padding-top: 100px; padding-bottom: 140px;}
	.services-wrapper-in {padding: 110px 0;}

	.vortile-section:after {width: 261px;height: 187px;}

	.vortile-list-right .button-inline-action {margin-top: 45px;}
	.vortile-lists {margin: 0;}
	.vortile-lists .vortile-list {padding: 0; width: 100%;}

	.leistungen-section .news-tips-action-block {margin-top: 60px; margin-bottom: 10px;}
	.leistungen-section .news-tips-action-block {padding-left: 0;} 
	.leistungen-section .news-tips-action-block .news-tips-action-row{padding: 0;}

	.les-detail-action-wrap .button-les-detail {padding-right: 10px;}
	.les-detail-action-wrap .les-detail-cont {padding-left: 26px; float: left; width: calc(100% - 506px);}
	.les-detail-feature {margin-bottom: 50px;}

	.leistungen-detail-section {padding-top: 90px; padding-bottom: 90px;}
	.leistungen-detail-section .block-content .left-content {margin-bottom: 33px;}
	.feeding-area-wrapper-in {padding: 0; padding-left: 22px;}
	.feeding-area-wrap .feeding-area-list {width: 50%;}
	.feeding-area-wrap .feeding-area-row {margin-left: -30px; margin-right: -30px;}
	.feeding-area-wrap .feeding-area-list {padding-left: 30px; padding-right: 30px;}
	.feeding-area-wrap {padding-top: 90px; padding-bottom: 40px;}
	

	.news-detail-section {padding-top: 60px; padding-bottom: 60px;} 
	.news-detail-wrapper .block-content .right-content {padding-top: 10px;}
	.news-detail-wrapper .block-content .right-content .news-image-gallery {max-width: 100%;}
	.news-list .news-list-box .news-body .btn.btn-default {margin-top: 10px;}

	.einzugsgebiete-inner {padding-bottom: 0;}
	.einzugsgebiete-inner .map-hand {position: relative; right: -120px;}

	.tipps-section-inner .tipps-man {right: -30px; width: 435px;}
	.tipps-section-inner {padding-bottom: 70px;}

	.cont-detail-feature .les-detail-feature .lest-fe-block img {width: 50px;}
	.cont-detail-feature .les-detail-feature {margin-bottom: 30px;}
	.contact-section .block-content .left-content {margin-bottom: 20px;}
	.contact-section .contact-links .cont-add-info {width: 50%;padding-left: 120px;}
	.contact-section .contact-links .cont-add-info:before {display: block;}
	.contact-section .contact-links .info-contact-links {width: 50%; margin-top: 49px;}
	.contact-section .contact-links .info-contact-links ul li a {font-weight: bold;}

	.contact-action .terms-container {float: right; width: calc(100% - 230px ); margin-top: 3px; }
	.contact-action .contact-submit {float: left; width: 230px; margin-top: 0;}
	.contact-action {margin-top: 40px;}
	.cont-form-inner {padding: 35px;}
	.map-section {height: 768px;}
	.contact-section {padding-top: 90px;}
	.einzugsgebiete-detail-section {padding-top: 60px; padding-bottom: 120px;}

	.les-detail-action-wrap.button-left-gallery .les-detail-cont {display: block;}

	.button-left-gallery.les-detail-action-wrap.visible-sm { margin-top: 0; display: inline-block; margin-bottom: 70px; }
	.les-detail-action-wrap.button-left-gallery .button-les-detail {padding-right: 40px; border-right:1px solid #c5c1be; width: 490px;}
	.les-detail-action-wrap.button-left-gallery .button-les-detail a + a {margin-left: 30px;}
	.les-detail-action-wrap.button-left-gallery .les-detail-cont {width: calc(100% - 490px); padding-left: 32px;}
	.detail-with-gal {margin-bottom: 50px;}
	.button-inline-action.button-les-detail.hide-lg.visible-sm-only { display: flex; }
	.leistungen-section:after {right: -90px; bottom:0;}
	.service-list-body .more-list-link {margin-top: 5px;}
	.news-tips-action-box-inner .news-tips-body {padding-top: 68px;padding-bottom: 69px;}
	.news-tips-wrap .block-content .left-content {position:relative;}
	.news-tips-wrap .block-content .right-content {float: none;}

	.main-slider-wrapper .main-slider-overlay-content .main-slider-overlay-cont:before {width: 145px; height: 4px; background-image: url(../images/heading-bg-sm.png);}

	.image-thumb-wrapp:after {-webkit-box-shadow: 0 61px 41px #777;-moz-box-shadow: 0 61px 41px #777;box-shadow: 0 61px 41px #777; }

	
}


@media(min-width:1023px){ 
	.side-nav-inner .side-nav-sub-links ul li a:hover .sub-menu-icons img.normal {opacity: 0;}
	.side-nav-inner .side-nav-sub-links ul li a:hover .sub-menu-icons img.active {opacity: 1;}
	.side-nav-inner .side-nav-sub-links ul li a:hover {color: #e6832a;}
	.side-nav-inner .side-nav-links ul li a.sub-menu-l:hover:after {background-position: -2px -211px;}
	.side-nav-inner .side-nav-links ul li a:hover {color: #e6832a;}
}


@media (max-width:991px) {
 
	.cookie-notice{padding:17px 0px 60px;}
	.cookie-notice div{text-align:center;padding:0px;position:static;}
	.cookie-notice a.agree-btn{right:auto;left:50%;bottom:17px;top:auto;margin:0px;margin-left:-34px;}
	.cookie-notice div{max-width:500px;}
}


@media(max-width:767px){
	
	.right-content-flip-wrapper .les-detail-action-wrap .les-detail-cont{padding-top: 40px;}

	.main-heading:before {width: 104px; height: 3px; background-image: url(../images/heading-bg-sm.jpg);}
	.parallax-section .parallax-content-inner .parallax-content:before {width: 102px; height: 3px; background-image: url(../images/parallax-line-sm.png);margin-left: -51px;}

	.main-top-header .desk-nav-area .logo {padding-top: 0;}
	.side-contact-action {display: none;}
	.container ,.footer-cover .footer-cover-wrapper {padding-left: 10px; padding-right: 10px;}
	.main-top-header .md-nav-contact ,.main-top-header .md-nav-action small {display: none;}

	.main-top-header .logo {width: 47%;}
	.main-top-header .md-nav-action {width: 53%; padding-top: 29px; padding-right: 29px;}
	.main-top-header .md-nav-action a{float: right;}
	.main-top-header .md-nav-action a span {padding-left: 36px;}
	.head .main-top-header {padding-bottom: 36px; padding-top: 11px;}
	.main-slider-overlay-content .main-slider-overlay-cont .heading-strong {font-size: 18px !important; margin-bottom: 8px !important;}
	.main-slider-overlay-content .main-slider-overlay-cont .heading-light {font-size: 15px !important;}
	.main-slider-wrapper .main-slider-overlay-content .main-slider-overlay-cont {padding-bottom: 19px !important;}
	.main-heading {margin-bottom: 44px; padding-bottom: 30px;}
	.main-heading h1,.main-heading h2,.main-heading h3 {font-size: 35px; line-height: 1.2;}
	.company-home-section {padding-top: 55px;}
	.button-inline-action .btn + .btn{margin-left: 0;margin-top: 18px;}
	 .button-inline-action .btn{width: 100%;}
	 .image-thumb-wrapp .img-thumb-inner a {padding: 5px;}
	 .image-thumb-wrapp .img-thumb-inner a:before {width: calc(100% - 10px);height: calc(100% - 10px); left: 5px; top: 5px;}
    .company-home-section .block-content.company-top {padding-bottom: 75px;}
    .leistungen-heading .saw-blade img {width: 136px; right: 0; left: auto;}
    .leistungen-heading .saw-blade {height: 52px;}

	.services-list-wrap .service-lists .service-list{width: 100%; padding: 0;}
	.services-list-wrap .service-lists {margin: 0;}
	.service-lists .service-list .service-list-box {padding:34px 20px 47px 20px;}
	.service-lists .service-list.service-list-more .service-list-box {padding-right: 10px;}
	.service-list-box .service-list-img{min-height: 78px; float: left; width:65px;}
	.service-list-box .service-list-img img{max-height: 57px;}
	.service-list-body {margin-top: -80px;}
	.service-list-body .service-list-head {padding-left: 60px; padding-bottom: 31px;}
	.home-service-wrap .service-list-body .service-list-head {padding-left: 75px;}
	.home-service-wrap .service-list-body .service-list-head:after {left: 77px;}
	.home-service-wrap .service-list-more .service-list-body .service-list-head {padding-left: 60px;}
	.home-service-wrap .service-list-more .service-list-body .service-list-head:after {left: 0;}
	.service-list-body .service-list-head:after {left: 60px;}
	.service-list-more .service-list-body .service-list-head:after {left: 0px;}
	.service-list-box .service-list-img img {left: 0; top: 0;-ms-transform: translate(-0%, -0%);-webkit-transform: translate(-0%, -0%);transform: translate(-0%, -0%);}
	.service-list-more .service-list-box .service-list-img img{width: 43px;}
	.service-lists .service-list.service-list-more {margin-top: 30px;}
	.service-lists .service-list .service-list-box-out:before {height: 100%;}
	.service-lists .service-list.service-list-more .service-list-box-out:before {height: 93px;}
	.services-wrapper .services-list-wrap {margin-top: -395px;}
	.news-tips-wrap {padding-top: 100px;}
	.news-tips-wrap .container,
	.vortile-wrap .container {padding: 0;}
	.news-tips-wrap .news-l-block {padding-left: 15px; padding-right: 15px;}
	.news-tips-wrap .container .main-heading,
	.vortile-wrap .container .main-heading{padding-left: 10px; padding-right: 10px;}
	.news-tips-wrap .container .main-heading:before,
	.vortile-wrap .container .main-heading:before
	  {left: 10px;}
	.news-tips-wrap .tips-block-h {padding-left: 15px; padding-right: 35px;}
	.news-tips-wrap .tips-block-h .tips-b-heading {line-height: 1.1;}
	.news-tips-wrap .news-l-block .news-b-heading {font-size: 23px;}
	.news-tips-action-row {margin: 0; padding-left: 10px; padding-right: 10px;}
	.news-tips-action-row .news-tips-action-box {padding: 0; width: 100%; margin-bottom: 30px;}
	.news-tips-action-block{margin-top: 40px;}
	.services-wrapper {padding-bottom: 70px;}
	.services-wrapper .container{padding-left: 7px; padding-right: 7px;}
	.services-wrapper .news-tips-wrap .container{padding-left: 0px; padding-right: 0px;}

	.vortile-wrap {padding-top: 90px; padding-bottom: 90px;}
	.vortile-list {position: relative; z-index: 10;}
	.vortile-box {padding-left: 10px;padding-right: 10px; padding-top: 30px; padding-bottom: 80px;}
	.vortile-box .v-head p {margin-bottom: 32px;}
	.vortile-box .v-head p + p {margin-bottom: 32px;}
	.vortile-box .vortile-list ul {padding-bottom: 30px;}
	.footer-cover-wrapper .footer-widget.widget-1 {width: 100%;}
	.footer-cover-wrapper .footer-widget.widget-2 {width: 100%; padding-top: 60px;}
	.footer-cover-wrapper .footer-widget.widget-3 {width: 100%; padding-top: 30px;}
	.footer-cover-wrapper .footer-widget .foot-widget-links ul {width: 100%; padding-left: 0;}
	.footer-cover-wrapper .footer-widget .foot-widget-links ul:nth-child(2) {width:100%;padding-left: 0px;}
	.footer-cover-wrapper .footer-widget .foot-widget-links ul:nth-child(3) {width: 100%;padding-left: 0px;}
	.footer-cover .footer-cover-wrapper .footer-cover-wrapper-inner {padding-bottom: 60px;}
	.footer-cover {padding-top: 65px;}
	.footer-cover-wrapper .footer-logo {margin-bottom: 50px;}
	.copy-right-wrapper .right-cont ,.copy-right-wrapper .left-cont {float: none; width: 100%; text-align: center;}
	.copy-right-wrapper .right-cont {margin-top: 10px;}
	.copy-right-wrapper {font-size: 15px;}

	.side-navigation-wrap {width: 100%;}
	.side-nav-inner .side-nav-links ul li a {padding-left: 32px;}
	.side-nav-inner .side-nav-links ul li a > span {padding-left: 0;}
	.side-nav-inner .side-nav-contact {padding-left: 32px;}
	.side-nav-inner .side-nav-sub-links ul li a {padding-left: 22px;}

	.popup-page-inner {padding: 60px 29px 40px 29px;}
	.impressum-bottom ul li.handcraft{width:100%; margin-bottom: 25px;}
	.impressum-bottom ul li.mipe-logo{width:100%; padding-left: 0px; margin-bottom: 25px;}
	.impressum-bottom ul li.mipe-logo img{margin:0 auto;}
	.impressum-bottom ul li.mipe-add{width:100%; clear: left; margin-bottom: 25px;}
	.impressum-bottom ul li.mipe-info{width:100%; padding-left: 0px;padding-top: 0px;}
	.impressum-bottom {padding-left:0px;padding-right:0px; text-align: center;}

	.company-inner-section {padding-top: 60px; padding-bottom: 100px;}
	.company-inner-section .sign-img {margin-top: 5px;}
	.services-wrapper-in {padding: 70px 0;}
	.vortile-section {padding-top: 50px; padding-bottom: 80px;}
	.vortile-section:after {display: none;}
	.vortile-list-wrapper {padding-top: 70px; padding-bottom: 10px;}
	.vortile-list-wrapper .container {padding: 0;}
	.vortile-lists .vortile-list .vortile-list-box {padding: 20px 36px 20px 11px;}
	.vortile-list-box .vortile-list-heading .vortile-list-h-txt { padding-left: 16px; word-break: break-all; line-height: 1.2;}
	.leistungen-section {padding: 60px 0 90px 0;}
	.leistungen-section .news-tips-action-block .news-tips-action-row .news-tips-action-box {width: 300px; height: 300px;}
	.leistungen-section .news-tips-action-block .news-tips-action-box-inner .news-tips-body.tips-link .n-t-icon img {width: 108px; height: 113px;}
	.leistungen-section .news-tips-action-box-inner .news-tips-body .n-t-icon {min-height: auto;margin-bottom: 40px;}
	.leistungen-section .news-tips-action-box-inner .news-tips-body {padding-bottom: 30px;}
	.leistungen-section .news-tips-action-block {margin-top: 0;}
	.services-wrapper-inner {padding-top: 80px; padding-bottom: 50px;}
	.services-wrapper-inner .service-list-box .service-list-img {width: 75px;}
	.services-wrapper-inner .service-list-body .service-list-head{padding-left: 75px;}
	.services-wrapper-inner .service-list-body .service-list-head:after{left: 75px;}
	.services-wrapper-inner .service-list-box .service-list-img img{max-width: 58px;}
	.service-list-body p {line-height: 1.2; margin-bottom: 25px;}

	.les-detail-feature ,.les-detail-action-wrap {width: 100%; display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;}
	.les-detail-feature .lest-fe-block {width: 100%;}
	.les-detail-feature .lest-fe-block.fe-left-block {order:2;}
	.les-detail-feature .lest-fe-block.fe-right-block {order:1; margin-bottom: 25px;}
	.les-detail-feature .lest-fe-block img {width: 45px;}
	.les-detail-action-wrap .button-les-detail {float: none; width: 100%; border-right:none; padding-right: 0; order:2;display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;}
	.les-detail-action-wrap .button-les-detail .btn + .btn {margin-top: 0;}
	.les-detail-action-wrap .button-les-detail .btn-jetzt{order:1; margin-bottom: 18px;}
	.les-detail-action-wrap .button-les-detail .btn-default{order:2;}
	.les-detail-action-wrap .les-detail-cont {float: none; width: 100%;padding-left: 0; text-align: center; padding-top: 40px; border-top:1px solid #c5c1be; order:1; padding-bottom: 25px;}

	.feeding-area-wrap .feeding-area-row {margin: 0;}
	.feeding-area-wrap .feeding-area-list {padding: 0; width: 100%;}
	.feeding-area-wrap .feeding-area-list .feeding-area-box .feeding-ar-text {font-size: 19px;}

	.news-section {padding: 50px 0;}
	.news-list .news-list-box .nest-list-img {float: none; width: 100%; margin-left: 0%;}
	.news-list .news-list-box .news-body {float: none; width: 100%; padding-top: 40px; padding-left: 0;}

	.hide-xs {display: none;}
	.visible-xs {display: block;}

	.news-detail-section {padding-top: 42px; padding-bottom: 42px;}

	.image-gallery .owl-controls .owl-dots .owl-dot {width: 14px; height: 14px;}
	.image-gallery .owl-controls .owl-dots .owl-dot span {width: 8px; height: 8px; margin-left: -4px; margin-top: -4px;}
	.news-detail-wrapper .block-content .right-content .news-image-gallery {margin-bottom: 65px;}
	.news-detail-wrapper .block-content .left-content {margin-bottom:0px;}

	.news-detail-wrapper .block-content .right-content {padding-top: 0;}
	.news-detail-wrapper .news-detail-cont {padding-right: 0;}

	.tipps-section-inner {padding: 58px 0;}
	.tips-list-right ul {padding-right: 0;}

	.einzugsgebiete-inner {padding: 58px 0 0 0;}
	.einzugsgebiete-inner .map-hand{right: -40px;}

	.tipps-section-inner .tipps-man {width: 108px;bottom: 150px; right: 40px;}
	.contact-section {padding-top: 60px;}
	.contact-section .contact-links .cont-add-info {float: none; width: 100%; border-right:0; padding-right: 0; padding-top: 42px; border-top:1px solid #e0dedc; padding-bottom: 0;}
	.contact-section .contact-links .info-contact-links {float: none; width: 100%; padding-left: 0; margin-top: 35px;}

	.contact-section .block-content .left-content {margin-bottom: 70px;}

	.cont-form-inner {padding: 25px 11px;}
	.contact-form-wrapper {margin-left: -11px; margin-right: -11px;}
	.contact-form-wrapper .image-thumb-wrapp{padding-right: 0;}
	.contact-form-wrapper .image-thumb-wrapp:before{display: none;}
	
	.contact-form-inner .contact-input-group:nth-child(odd) {padding-right: 0;}
	.contact-form-inner .contact-input-group:nth-child(even) {padding-left: 0;}
	.contact-form-inner .contact-input-group {width: 100%; float: none;}

	.contact-action .terms-container {float: none; width: 100%;}
	.contact-action .contact-submit {float: none; width: 100%; margin-top: 22px;}
	.contact-action .terms-container label span {margin-top: -6px;}
	.contact-action {margin-top: 20px;}

	.einzugsgebiete-detail-section {padding-top: 40px; padding-bottom: 80px;}

	.einz-detail-action {padding-top: 80px;}
	.einz-detail-action .btn{width: 100%;}
	.map-right-img .image-thumb-wrapp .img-thumb-inner:after {display: block;}
	.block-content .left-content {margin-bottom: 45px;}

	.parallax-section .parallax-content-inner .parallax-content {padding-bottom: 30px !important;}
	.parallax-section .parallax-content-inner .parallax-content .heading-strong {margin-bottom: 22px !important;}


	.cookie-notice{width:100%;border:1px solid #e6832a;left:0%;bottom:0px;}
	.cookie-notice div{max-width:340px;}

	.les-detail-action-wrap.visible-md {padding-left: 0;}

	.button-left-gallery.les-detail-action-wrap.visible-sm {display: none;}
	.les-detail-feature.f-block.visible-xs{ display: inline-block; }
	.les-detail-feature.les-d-with-g {margin-bottom: 10px;}
	.les-detail-feature.les-d-with-g .lest-fe-block.fe-left-block {order:1;}
	.les-detail-feature.les-d-with-g .lest-fe-block.fe-right-block {order:2; margin-bottom: 0; margin-top: 25px;}
	.leistungen-section:after {right: -250px; width: 700px; height: 576px;}
	.news-tips-action-box-inner .news-tips-body {padding-bottom: 35px; padding-top: 59px;}
	.footer-cover {background-image: url(../images/footer-bg-xs.jpg);}
	.footer-widget-contact-links .footer-add-info:before {left: 3px;}
	.footer-cover .footer-cover-wrapper .footer-cover-wrapper-inner:after{right: 8px;}

	.service-list-body .more-list-link {font-size: 24px; padding-right: 50px;}
	.service-list-body .more-list-link:before {right: 5px;}
	.service-list-more .service-list-body .service-list-head {font-size: 24px;}
	.service-lists .service-list .service-list-box:after {height: 19px;}

	.leistungen-detail-section .block-content .right-content .right-content-flip-wrapper.flip-content-on .right-lest-contact-form .cont-form-inner {padding-top: 40px;}
	.news-list .news-list-box .news-body .btn.btn-default {width: 100%;}
	.news-list-row .news-list:last-child {margin-bottom: 30px;}
	.btn {width: 100%;}
	.vortile-list-box .vortile-list-heading .vortile-list-ic img {min-width: auto; max-width: 34px;}

	.left-content-kont {width: 100%; display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;}
	.left-content-kont .cont-detail-feature {order:2; margin-bottom: 10px;}
	.left-content-kont .kontact-l-cont {order:1; margin-bottom: 25px;}
	.cont-form-inner .contact-box-heading h3 {padding-bottom: 28px;line-height: 1.2;}
	.cont-form-inner .contact-box-heading h3:before {width: 54px; height: 4px;}
	.contact-form-inner .contact-input-group input ,.contact-form-inner .contact-textarea textarea {padding-left: 20px;}
	.vortile-box:before {width: 130px; height: 100px; background-size: 100%;}

	.error-404 {padding: 40px 0;}
	.image-thumb-wrapp:after {height: 100px;right: 17px;-webkit-box-shadow: 0 61px 21px #777;-moz-box-shadow: 0 61px 21px #777;box-shadow: 0 61px 21px #777; }

	.einzugsgebiete-inner .map-hand {max-width: 100%; min-height: auto;}

}

@media(max-width:665px){ 
	.parallax-section .parallax-content-inner {white-space: normal;}
}

@media (max-width:480px) { 
	.vortile-wrap { background-image: none; padding: 85px 0; background-position:right bottom; background-size:cover;}
	.leistungen-heading .saw-blade img.rotate {display: none;}
}

@media (max-width:419px) { 
.cookie-notice div{max-width:300px;}
.main-top-header .scroll-nav-area .md-nav-action {padding-top: 25px;}
.news-tips-wrap .tips-block-h .tips-b-heading {align-items:self-start;}
}

@media (max-width:370px) { 
  .main-top-header .scroll-nav-area .md-nav-action {padding-top: 22px;}
  .main-top-header .md-nav-action {padding-top: 23px;}
}